/* Questionnaire ***************************************************/

.questionnaire-editor {
  h1, h2 {
    margin-top: 1em;

    &:first-child {
      margin-top: 1em;
    }
  }
  
  .question-editor {
    &:hover {
      border-color: @color1Light;
    }
  }
  
  .question input, .question select {
    width: 90%;
  }

  .instructions {
    .separator {
      color: @link-color;
    }
    .text {
      border-left: 3px solid @mutedColor;
    }
  }
}
